1. Questo sito utilizza i cookies. Continuando a navigare tra queste pagine acconsenti implicitamente all'uso dei cookies. Scopri di più.

Aetas Tenebrarum Aiuto, non parte il mod

Discussione in 'Mod, guide e materiale aggiuntivo' iniziata da alberto90, 17 Settembre 2013.

  1. alberto90

    alberto90

    Registrato:
    18 Febbraio 2013
    Messaggi:
    1.435
    Località:
    torino
    Ratings:
    +336
    Ciao ragazzi scusate il disturbo, ho bisogno di una mano.
    Ho installato il mod AT con EUIII IN e in effetti me lo da come pronto per partire, solo che ad un certo punto si blocca la schermata di caricamento e mi da una segnalazione di errore.
    Come faccio?
     
  2. ronnybonny

    ronnybonny Moderator Membro dello Staff

    Registrato:
    6 Febbraio 2009
    Messaggi:
    3.304
    Località:
    Padova e Udine
    Ratings:
    +326
    Sicuro che sia compatibile con la tua versione?
     
  3. alberto90

    alberto90

    Registrato:
    18 Febbraio 2013
    Messaggi:
    1.435
    Località:
    torino
    Ratings:
    +336
    E non lo so .... se non lo è dove trovo la versione giusta del gioco?
     
  4. ronnybonny

    ronnybonny Moderator Membro dello Staff

    Registrato:
    6 Febbraio 2009
    Messaggi:
    3.304
    Località:
    Padova e Udine
    Ratings:
    +326
    Dove l'hai scaricata? La dovrebbe esserci scritto per che versione è compatibile, ovviamente devi controllare che sia compatibile con la versione che hai tu... La tua versione è scritta nella schermata iniziale del gioco in basso a sinistra
     
  5. alberto90

    alberto90

    Registrato:
    18 Febbraio 2013
    Messaggi:
    1.435
    Località:
    torino
    Ratings:
    +336
    Io ho la 1.111 ..... e quella di AT credo valga per la 3 ...
     

Condividi questa Pagina